header, footer, .Breadcrumb-list, .information-title, .mobile-footer-search {
    display:none;
}
.property-desc {
    margin: 0 !important;
    padding: 0 !important;
}
.wrapper-content-banner {
    padding: 15px !important;
}
.py-5 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.property-desc {
    background-color: transparent;
}
.step-boxes .form .form-group select {
    width: 100%;
    padding: 10px 45px 10px 40px;
    margin: 0 auto;
    margin-bottom: 0;
    border-radius: 5px;
    background-color: #f8f8f8;
    border: 0 solid;
    margin-bottom: 20px;
    max-height: 46px;
    font-size: 14px;
    color: #757575;
}
.step-boxes .form .form-group {
    max-width: inherit;
}

.alhabtoor-banner-description .banner-title-wrap,
.alhabtoor-banner-description .ronixa-banner-inner p {
    color: #fff !important;
}
/*.alhabtoor-banner-description .wrapper-content-banner {*/
/*    padding-top: 125px !important;*/
/*}*/
.alhabtoor-banner-description .ronixa-banner-inner p {
    text-align: center;
}

.section-title-01 .ronixa-section-title-description p {
    text-align: center !important;
}
/*.section-title-01 .ronixa-section-title-title {*/
/*    font-size: 42px !important;*/
/*}*/
.section-title-color-white .ronixa-section-title-description p {
    color: #fff;
}
.section-title-color-white .ronixa-section-title-subtitle {
    font-size: 15px;
}
.figure-mb-0 figure {
    margin-bottom: 0 !important;
    margin-left: 20px;
}
html[dir=rtl] .property-desc .ronixa-banner-inner p {
    font-size: 13px !important;
}
.container-w-100-page{
    width: 100vw !important;
    left: 50% !important;
    right: 50% !important;
    margin-left: -50vw !important;
    margin-right: -50vw !important;
}
.step-boxes .form .form-group input {
    background-color: #ffffff;
    border: 1px solid #171e37;
}
.step-boxes .form .form-group input:placeholder {
    color: #171e37 !important;
}

.step-boxes .form .form-group input::-webkit-input-placeholder {
    color: #171e37 !important;
}
.step-boxes .primary-button {
    background: #00aeef;
    color: #fff;
    border: 1px solid #00aeef;
    margin: 0;
}
.alhabtoor-button a, .alhabtoor-button span {
    color: #fff !important;
}
.alhabtoor-button-group .ronixa-button-group-item:not(:last-child) {
    margin-inline-end: 12px;
}
.alhabtoor-button-group .ronixa-button-group-item a {
    border: 1px solid #00aeef;
}
.alhabtoor-button-group .ronixa-button-group-item:first-child span {
    color: #fff;
}
.alhabtoor-button-group .ronixa-button-group-item:last-child span {
    color: #fff;
}
.alhabtoor-button-group .ronixa-button-group-items {
    align-items: center !important;
}
.alhabtoor-info-box p {
    color: #fff !important;
}
@media (max-width: 991px) {
    .step-boxes .form, .step-boxes .form .form-group {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .alhabtoor-banner-description .banner-title {
        font-size: 17px !important;
    }
    .retrina-image-box-14576 .retrina-image-box-image-parent {
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 576px) {
    #retrina_information_66_2_father_14 {
        margin: 0 !important;
    }
    .property-desc h3 {
        font-size: 22px !important;
    }
    .alhabtoor-button-group .ronixa-button-group-icon {
        padding: 12px 14px !important;
    }
    .property-desc h6 {
        font-size: 14px;
    }
    .property-desc h3 br {
        display: none;
    }
    #retrina_information_66_2_mother_5 {
        padding-top: 0 !important;
    }
    .retrina-image-box-14576 .retrina-image-box-image-parent {
        margin-bottom: 30px !important;
    }
}@media (min-width: 992px) {}@media (min-width: 768px) and (max-width: 991px) {}@media (max-width: 767px) {}